use super::*;

pub async fn on_get_fairy_info(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetFairyInfoCsReq,
) -> NetResult<GetFairyInfoScRsp> {
    Ok(GetFairyInfoScRsp {
        retcode: Retcode::RetSucc.into(),
        info: Some(FairyInfo::default()),
    })
}
